• Backup-Veeam Backup ReplicationYorum yapılmamış

    Veeam Sistem Gereksinimleri

    Kurulum sınırlamaları ve öneriler

    Veeam Backup & Replication kurulumunu kritik önem taşıyan sunuculara kurulması kesinlikle önerilmiyor (vCenter Server, Domain Controller, Microsoft Exchange Server, Small Business Server, Antivirüs Server, Uygulama Server vs.) Mümkün olduğunca sadece Veeam çalışacak sunuculara kurulum yapalım(dedicated).

    Microsoft Windows Serer Core olan sunuculara Veeam Backup & Replication ve Veeam Backup Enterprise Manager kurulumu yapılamaz. Fakat backup proxy, backup repository, WAN accelerator, Veeam Cloud Connect bileşenlerini kurabilirsiniz.

    Veeam Backup & Replication kurulumu yapacağınız sunucunun domain’e member olmasına gerek yok, dilerseniz workgroup da olan sunucuya da kurulum yapabilirsiniz. Fakat, Microsoft Exchange öğelerini Veeam Backup Enterprise Manager Kullanıcı Arayüzünden geri yüklemeyi planlıyorsanız, Veeam Backup Enterprise Manager’ı etki alanı üyesi sunucuya Microsoft Exchange posta kutularının bulunduğu Microsoft Active Directory ormanından yüklemelisiniz.

    Backup Server Gereksinimleri

    Backup server, Backup & Replication Console, Backup Proxy Server ve backup Repository Server gereksinimleri tek sunucuda olacak ve minimum gereksinim olarak belirtilmiştir. Büyük yapılar için gereksinimler değişiklik gösterecektir.

    Donanım Gereksinimleri

    • CPU: x86-64 processor (4 cores minimum önerilen).
    • Memory: 8 GB RAM ve eş zamanlı her iş idin 500 MB RAM. RAM tüketimi, job’daki VM sayısına, VM meta verisinin boyutuna, altyapı boyutuna, vb. göre değişir.
    • Disk Alanı: Ürün kurulumu için 6 GB ve Microsoft .NET Framework 4.6 kurulumu için 5 GB. katalog klasörü için 100 VM başına 10 GB (kalıcı veri). Instant VM Recovery önbellek klasörü için ek boş disk alanı (kalıcı olmayan veriler, en az 10 GB önerilir). OS için 30 GB. (Önerim minimum 100 GB)
    • Network: On-site backup ve replication için minimum 1 gbps veya daha yüksek. Off-site için 1mbps veya daha yüksek. (Sunucu ve data boyutunuzun büyüklüğüne göre daha yüksek bağlantılar kullanmanız gerekir.)

    İşletim Sistemi Gereksinimleri

    • Microsoft Windows Server 2019
    • Microsoft Windows Server 2016
    • Microsoft Windows Server 2012 R2
    • Microsoft Windows Server 2012
    • Microsoft Windows Server 2008 R2 SP1
    • Microsoft Windows Server 2008 SP2 (Önerilmiyor)
    • Microsoft Windows 10 (Önerilmiyor)
    • Microsoft Windows 8.x (Önerilmiyor)

    *Yukarıdaki işletim sistemlerinin sadece 64 bit versiyonları geçerli. Insider versiyonlarına kurulum desteklenmiyor.

    Yazılım Gereksinimleri

    • Microsoft .NET Framework 4.6
    • Microsoft Windows Installer 4.5
    • Microsoft SQL Server Management Objects
    • Microsoft SQL Server System CLR Types
    • Microsoft Report Viewer Redistributable 2015
    • Microsoft Universal C Runtime

    Aşağıdaki yazılımlar manuel kurulmalıdır. Yukarıdakileri setup ekranında otomatik kurulabiliyor.

    • Microsoft PowerShell 2.0.
    • Firefox, Google Chrome, Microsoft Edge or Microsoft Internet Explorer 10.0 or later.

    Kuruluma engel bir gereksinim varsa setup wizard da uyarı alırsınız.

    SQL Database Gereksinimleri

    Aşağıdaki Microsoft SQL Server sürümlerinin Full ve Express Sürümleri desteklenir)

    • Microsoft SQL Server 2017
    • Microsoft SQL Server 2016 (Microsoft SQL Server 2016 SP1 Express Edition is included in the setup)*
    • Microsoft SQL Server 2014
    • Microsoft SQL Server 2012 (Microsoft SQL Server 2012 SP4 Express Edition is included in the setup)**
    • Microsoft SQL Server 2008 R2
    • Microsoft SQL Server 2008
    *Microsoft Windows Server 2012 veya sonraki bir sürümünü çalıştıran makineler için.
    ** Microsoft Windows 7, Microsoft Windows Server 2008 veya Microsoft Windows Server 2008 R2 çalıştıran makineler için.

    Wan Accelerator Gereksinimleri

    • CPU: x86-64 processor (4 cores).
    • Memory: 8 GB RAM (DDR3/DDR4)
    • Microsoft Windows Server 2019
    • Microsoft Windows Server 2016 (including versions 1709, 1803, 1809)
    • Microsoft Windows Server 2012 R2
    • Microsoft Windows Server 2012
    • Microsoft Windows Server 2008 R2 SP1
    • Microsoft Windows Server 2008 SP2
    • Microsoft Windows 10
    • Microsoft Windows 8.x
    • Microsoft Windows 7 SP1
    • Microsoft Windows Vista SP2

    Backup Target Gereksinimleri

    • Windows Local (internal) disk.
    • Direct Attached Storage (DAS), RAW disk volume (RDM), harici USB / eSATA.
    • Storage Area Network (SAN). SAN fabric veya hardware ve virtual HBA, iSCSI initiator.
    • Network Attached Storage (NAS), SMB, CIFS ve NFS paylaşım klasörleri.
    • Dell EMC Data Domain (DD OS version 5.6, 5.7, 6.0, 6.1) DDBoost lisans gerektirir. Ethernet ve Fibre Channel (FC) bağlantı desteklenir.
    • ExaGrid (firmware version 4.8.0.351.P28 or later; as extent in scale-out backup repository — firmware version 5.0.0 or later).
    • HPE StoreOnce (firmware version 3.15.1 or later) Catalyst lisans gerektirir. Ethernet ve Fibre Channel (FC) bağlantı desteklenir.
    • Quantum DXi (firmware version 3.4.0 or later) NAS desteği (DXi4700, DXi4700, DXi6900, DXi6900-S).

    Storage Entegrasyonu

    Storage snapshot desteği olan cihazlar aşağıda gibidir.

    Cisco HyperFlex (HX-Series/SpringPath)

    • Sadece NFS bağlantısı
    • HyperFlex 2.0 ve sonrası
    • 3.0’dan itibaren HyperFlex’teki SSO kullanıcıları için temel kimlik doğrulama desteklenmez.

    Dell EMC VNX, VNX2, VNXe and Unity

    • NFS, Fibre Channel (FC) ve iSCSI bağlantı
    • Dell EMC VNXe Gen 2 OS (version 3.x.x)
    • Dell EMC VNXe Gen 1 OS (version 2.x.x) is desteklenmez

    HPE 3PAR StoreServ

    • Fibre Channel (FC) ve iSCSI bağlantı
    • 3PAR OS versions 3.1.2 up to 3.3.1 MU2

    HPE Nimble Storage AF-Series, HF-Series and CS-Series

    • Fibre Channel (FC) ve iSCSI bağlantı.
    • Nimble OS 2.3 ve sonrası

    HPE StoreVirtual (LeftHand / P4000 series) and StoreVirtual VSA

    • Sadece iSCSI bağlantı
    • LeftHand OS versions 9.5 through 12.7
    • HPE SV3200 (LeftHand OS version 13) desteklenmez

    Huawei OceanStor

    • NFS, Fibre Channel (FC) ve iSCSI bağlantı
    • Huawei OceanStor V3 ve F V3 Series software version V300R006 ve sonrası
    • Huawei OceanStor Dorado V3 Series software version V300R001 ve sonrası
    • Huawei OceanStor V5 ve F V5 Series software version V500R007 ve sonrası

    IBM Spectrum Virtualize (IBM Storwize, IBM SVC, Lenovo Storage V series)

    • Fibre Channel (FC) ve iSCSI bağlantı
    • IBM Spectrum Virtualize OS 7.6 ve sonrası
    • Data reduction pool desteklenmez.

    INFINIDAT Infinibox F-series

    • NFS, Fibre Channel (FC) ve iSCSI bağlantı
    • InfiniBox version 3.0 ve sonrası

    NetApp FAS/AFF, FlexArray (V-Series), ONTAP Edge/Select/Cloud VSA and FAS OEM (IBM N series and Lenovo DM series)

    • NFS, Fibre Channel, iSCSI
    • ONTAP versions 8.1 up to 9.4
    • 7-mode or cluster-mode
    • MetroCluster destekler

    NetApp SolidFire/HCI

    • iSCSI bağlantı
    • NetApp SolidFire support requires Element OS version 9.0 ve sonrası
    • NetApp HCI support requires Element OS version 10.0 ve sonrası

    Pure Storage FlashArray

    • NFS, Fibre Channel (FC) ve iSCSI bağlantı
    • Purity version 4.8 ve sonrası
    • Purity ActiveCluster destekler

    Tape Gereksinimleri

    LTO3 ve üstü tape cihazları ve kasetleri destekler. FC, SAS veya ISCSI bağlantı yapılmalı. Tape kütüphaleri Vmware bağlantıyı desteklenmez.

    Veeam sunucusuna bağlı tape üniteleri başka hiçbir yazılıma tanıtılmamalı ve kullanılmamalı.

    Application Aware destekleri için buraya tıklayarak ilgili makaleye erişebilirsiniz.

    Bir sonraki makale de görüşmek dileği ile “Sercan DEMİRÖZ”.

    Sercan DEMİRÖZ

    www.sercandemiroz.com

    Latest posts by Sercan DEMİRÖZ (see all)

    Yorum yapan ilk sen ol.

    Bir yorum ekle